No edit summary
No edit summary
Line 59: Line 59:




nav.vector-menu-tabs ul li.selected{
color: var(--color-topbar-text-selected);
}


/* Use black links */
/* Use black links */
Line 70: Line 67:
div#mw-head div.vectorMenu h4 {
div#mw-head div.vectorMenu h4 {
color: var(--color-topbar-text);
color: var(--color-topbar-text);
}
nav.vector-menu-tabs ul li.selected{
color: var(--color-topbar-text-selected);
}
}